@charset "UTF-8";

div.ac--hero-container {
	position: relative;
	height: 440px;
	overflow: hidden;
	width: 100%;
}

div.ac--hero-container-b {
	position: relative;
	height: 550px;
	overflow: hidden;
	width: 100%;
}


ul.ac--hero-controls {
	position: absolute;
	bottom: 20px; left: 0;
	width: 100%;
	text-align: center;
	z-index: 10;
	cursor: pointer;
}

ul.ac--hero-controls li {
	display: inline-block;
	background: #555;
	margin: 0 8px;
	height: 14px;
	width: 14px;
	border-radius: 50%;
	list-style: none;
	-webkit-transition:	background 0.3s ease;
	-moz-transition: 	background 0.3s ease;
	-ms-transition: 	background 0.3s ease;
	-o-transition: 		background 0.3s ease;
	transition: 		background 0.3s ease;
}

ul.ac--hero-controls li:hover,
ul.ac--hero-controls li.active {
	background: #f8d616;
}

ul.ac--hero-controls-b {
	position: absolute;
	bottom: 20px; left: 225px;
	width: 100%;
	z-index: 10;
	cursor: pointer;
}

ul.ac--hero-controls-b li {
	display: inline-block;
	background: #555;
	margin: 0 8px;
	height: 14px;
	width: 14px;
	border-radius: 50%;
	list-style: none;
	-webkit-transition:	background 0.3s ease;
	-moz-transition: 	background 0.3s ease;
	-ms-transition: 	background 0.3s ease;
	-o-transition: 		background 0.3s ease;
	transition: 		background 0.3s ease;
}

ul.ac--hero-controls-b li:hover,
ul.ac--hero-controls-b li.active {
	background: #f8d616;
}

div.ac--hero-slide {
	position: absolute;
	top: 0; left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	transition: 1s ease opacity;
	opacity: 0;
}

div.ac--hero-slide.active {
	z-index: 2;
	opacity: 1;
}

div.ac--hero-slide div.ac--hero-slide-background { 
	position: absolute;
	top: 0px; left: 0px;
	height: 100%;
	width: 100%;
	transition: 2s ease opacity;
	opacity: 0;
}

div.ac--hero-slide div.ac--hero-slide-background div.ac--image-scanlines {
	z-index: auto;
}

div.ac--hero-slide.active div.ac--hero-slide-background {
	opacity: 1;
}

div.ac--hero-slide div.ac--hero-slide-background img,
div.ac--hero-slide div.ac--hero-slide-background video {
	width: 100%;
	max-width: none;
	opacity: 0.6;
}

div.ac--hero-slide div.ac--hero-slide-background video {
	max-width: 1200px;
	opacity: 1;
}

@media (max-width: 1000px) {
	div.ac--hero-slide div.ac--hero-slide-background img,
	div.ac--hero-slide div.ac--hero-slide-background video {
		width: auto;
		height: 100%;
	}
}

div.ac--hero-slide > .dce--wrapper {
	height: 100%;
}

div.ac--hero-slide div.ac--hero-slide-content { 
	transition: 1s ease left 1s;
	width: 80%;
	max-width: 640px;
}
@media (max-width: 600px) {
	div.ac--hero-slide div.ac--hero-slide-content {
		max-width: none;
	}
}

div.ac--hero-slide div.ac--hero-slide-content-b { 
	position: absolute;
	bottom: 60px;
	left: 50%;
	transform: translateX(-50%);
	transition: 1s ease left;
	width: 100%;
	max-width: 978px;
}

div.ac--hero-slide:nth-child(odd) div.ac--hero-slide-content {
	left: 0;
}
div.ac--hero-slide:nth-child(even) div.ac--hero-slide-content {
	left: 100%;
}
div.ac--hero-slide.active div.ac--hero-slide-content {
	left: 50%;
}

div.ac--hero-slide div.ac--hero-slide-text {
	width: 100%;
	text-align: center;
}
div.ac--hero-slide.active div.ac--hero-slide-text h1,
div.ac--hero-slide.active div.ac--hero-slide-text h2,
div.ac--hero-slide.active div.ac--hero-slide-text h3,
div.ac--hero-slide.active div.ac--hero-slide-text button {
	opacity: 1;
}

div.ac--hero-slide div.ac--hero-slide-text h1,
div.ac--hero-slide div.ac--hero-slide-text h2 { 
	display: inline-block;
	background: rgba(0,0,0,0.3);
	width: 100%;
	text-shadow: 1px 1px 5px rgba(0,0,0,0.7);
	text-transform: uppercase;
	line-height: 1.5em;
	font-weight: 300;
	letter-spacing: 0.05em;
	opacity: 0;
}

div.ac--hero-slide div.ac--hero-slide-text h1 {
	padding-bottom: 15px;
	font-size: 28px;
	color: #ffffff;
	transition: 2s ease opacity 2s;
}

div.ac--hero-slide div.ac--hero-slide-text h2 {
	padding-top: 15px;
	font-size: 26px;	
	color: #f8d616;
	text-transform: uppercase; 
	transition: 2s ease opacity 1.5s;
}

div.ac--hero-slide div.ac--hero-slide-text button {
	margin-top: 15px;
	transition: 2s ease opacity 2.5s;
	opacity: 0;
	font-size: 20px;
}

div.ac--hero-slide-promo-layer {
	width: 100%;
	height: 100%;
}

div.ac--hero-slide-promo-layer-xmas-overlay {
	background-image: url('/images/overlay/graphic_overlay-christmas-snowflakes_001.svg');
	background-repeat: repeat-x;
	background-size: 50%;
	width: 100%;
	height: 100%;
}

div.ac--hero-slide-promo-layer-new-year-overlay {
	background-image: url('/images/overlay/graphic_overlay-fireworks-pixel_001.png');
	background-repeat: no-repeat;
	background-size: 90%;
	background-position: center center;
	width: 100%;
	height: 100%;
}

div.ac--hero-slide-promo-layer-xmas > img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	max-width: 720px;
}

@media (max-width: 600px) {
	div.ac--hero-slide div.ac--hero-slide-text h1 {
		font-size: 22px;
		padding-bottom: 0;
	}
	div.ac--hero-slide div.ac--hero-slide-text button {
		padding-left: 12px;
		padding-right: 12px;
	}
}

@media (max-width: 400px) {
	div.ac--hero-slide div.ac--hero-slide-text h2 {
		font-size: 22px;
	}
	div.ac--hero-slide div.ac--hero-slide-text h1 {
		font-size: 20px;
		padding-bottom: 0;
	}		
	div.ac--hero-slide div.ac--hero-slide-text button {
		font-size: 16px;		
	}
}

/* Promo Cards */

div.aclb--hero-promo-new-year-2020 {
	text-align: center;
}

div.aclb--hero-promo-new-year-2020 img {
	display: block;
	width: 320px;
}

div.aclb--promo-card-new-year-2020 {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 400px;
}
@media (max-width: 600px) {
	div.aclb--promo-card-new-year-2020 {
		height: 320px;
	}
}

div.aclb--promo-banner-blackpool {
	text-align: center;
}

div.aclb--promo-banner-blackpool img {
	max-width: 100%;
}
@media (max-width: 600px) {
	div.aclb--promo-banner-blackpool img {
		display: none;
	}
}

div.aclb--promo-banner-blackpool img.aclb--mobile-only {
	display: none;
}
@media (max-width: 600px) {
	div.aclb--promo-banner-blackpool img.aclb--mobile-only {
		display: inherit;
	}
}

img.aclb--promo-card-new-year-2020-background {	
	height: 120%;
	max-width: none;
}

img.aclb--promo-card-new-year-2020-graphic {
	width: 80%;
}

div.aclb--promo-banner button {
	width: 100%;
	padding: 0;
	border-radius: 0;
	border: solid 5px black;
	height: 100%;
}
div.aclb--promo-banner img {
	max-width: 100%;
	width: 100%;
	height: 100%;
}
@media (max-width: 800px) {
	div.aclb--promo-banner img {
		display: none;
	}
}

div.aclb--promo-banner img.aclb--mobile-only {
	display: none;
}
@media (max-width: 800px) {
	div.aclb--promo-banner img.aclb--mobile-only {
		display: inherit;
	}
}
